#80 Building with non-gcc compilers

closed-fixed
nobody
None
5
2005-10-28
2002-07-11
No

There is an error in the configure script and
Makefile.in that causes builds with compilers that
don't understand '-ansi -pedantic' to fail (I would
guess anything that isn't GCC falls in to this category.)

Here's a patch to configure.ac and Makefile.in that
fixes the problem.

(although I'm guessing that this web form will maim the
patch. Email me for the patch if you can't get this to
work.)

enjoy,

jon

<jon@jjminer.org>

Discussion

  • Jonathan J. Miner

    Patch for non-gcc compilers.

     
  • Dom Lachowicz

    Dom Lachowicz - 2005-10-28

    Logged In: YES
    user_id=69417

    this was fixed a while ago

     
  • Dom Lachowicz

    Dom Lachowicz - 2005-10-28
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks